/*mygotop*/
.cbbfixed {position: fixed;right: 10px;transition: bottom ease .3s;bottom: -85px;z-index: 3;cursor:pointer;}
.cbbfixed .cbbtn {width: 40px;height: 70px;display: block;background-color: #00000;}
.cbbfixed .gotop {transition: background-color ease .3s;margin-top: 1px;}
.cbbfixed .gotop .up-icon{float:left;margin:3px 0 0 5px;width:30px;height:20px;background: url("../img/side-icon02.png");}
.cbbfixed .gotop:hover {background-color:;}
.cbbfixed .cweixin {background: ;}
.cbbfixed .cweixin div {background: url("!../img/erwei.png.html");width: 194px;height: 199px;position: absolute;left: -194px;top: -210px;opacity: 0;transform: scale(0);    -webkit-transform: scale(0);transform-origin: 100% 70%;-webkit-transform-origin: 100% 70%;transition: transform ease .5s,opacity ease .1s;-webkit-transition: all ease .3s;display:none\0;*display:none;}
.cbbfixed .cweixin:hover div {display: block;transform: scale(1);-webkit-transform: scale(1);opacity: 1;*display:block;}
.cbbfixed .cweixin .weixin-icon{float: left;margin:2px 0 0 9px;width:20px;height: 0px; background: url("!../img/side-icon01.png.html");}



